﻿<div class="modal" id="FinalCompletionModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog max-w-550px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Survey Completion</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close" id="btn-close">
                    <i aria-hidden="true" class="ki ki-close"></i>
                </button>
            </div>
            <div class="modal-body">
                <p>
                    Congratulations!
                </p>
                <p>
                    You have completed your initial LifeArcPlan survey, which will now be provided to your financial professional. LifeArcPlan is your tool to be used to keep your personal information updated as life events change.
                </p>
                <p>
                    As your information changes, those new updates are instantly provided to your financial professional so that they can continue to serve you in the best manner possible.
                </p>
                <p>
                    You may now click <span class="text-primary font-weight-bold">Complete</span> if you now wish to continue forward or, if you wish to amend your Final Thoughts, click the <span class="text-primary font-weight-bold">X</span> in the top right corner.
                </p>
                <p>
                    Thank You!
                </p>
            </div>
            <div class="modal-footer">
                <a asp-route="intro" class="btn btn-primary font-weight-bold px-6 py-2" id="btn_complete_riskarc">
                    Complete
                </a>
            </div>
        </div>
    </div>
</div>